/*header-top css start*/

.menu-set .nav-link{margin:0px 7px 0px 26px !important;color: #fff !important;font-size: 15px;}
.menu-set .nav-item.active{background: #3486C0;}
.menu-set {background:#3486C0;z-index: 999}
.menu-set .navbar-nav .nav-link.active span {border-bottom: 3px solid #f5a623;}
.no-padd{padding-left: 0px!important;padding-right: 0px !important}
.bg-site{background-color: #070729}
.bg-site2{background-color: #f5a623 !important}
.menu-set{/*background-image: url(../images/menu-bg.jpg);*/ background:#070729 }
.header-top{background-image: url(../images/header-top2.jpg);height: 45px;}
.katar{background-image: url(../images/qatar_event_1.jpg);height:410px}
.logo-size{    margin-top: -48px;}
.all_bg{background-size: 100% 100%; background-repeat: no-repeat;}
.knowmore{background-color: #070729 !important;color: #f5a623 !important;border-radius: 20px !important;border:1px solid #070729 !important}
.knowmore:hover{background-color: #f5a623 !important;color: #070729 !important;border-radius: 20px !important}
.title span{border-bottom: 3px solid #f5a623}
.title img{margin-left: 7rem!important;border-radius: 4px;}
.about p{text-align: justify}
.bg-trans{background-color: transparent !important}
.bd-wh{border: 1px solid #fff}
.card-padd{padding: 13px 9px 3px !important;}
.opportunities-bg{background-image: url(../images/opportunities_bg.png)}
/*CATEGORIES BADGE*/
.badge {font-weight: 600;font-size: 13px;color: white;background-color: #f5a623;}
.featcard img{width: 100%;height: 516px}
.featcard .carousel-indicators li {width: 44px !important;height: 10px !important;border-radius: 50% !important;
    z-index: 999;opacity: 0.9}
.featcard .carousel-indicators  {left: 63% !important;margin-right: 0% !important;bottom: 28px !important;}
.gallery a{color: #fff !important;  text-decoration: none !important;color: inherit;}
.gallery img:hover{background-color: rgba(0,0,0,0.5);}
/*FEATURED*/
.mg-2, .mg-4{margin-left:-20px;}
.linkfeat{
	background: rgba(76,76,76,0);
	background: -moz-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,0)), color-stop(49%, rgba(48,48,48,0)), color-stop(100%, rgba(19,19,19,1)));
	background: -webkit-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
	background: -o-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
	background: -ms-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
	background: linear-gradient(to bottom, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}
.cup-img img {
width: 94%;
}
.cup-img{
  margin-top: 21px;
}
.players h5{
  text-align:center;
  margin-top: 21px;
}
.gland img{
  width: 100%;
}
@media only screen and (max-width: 600px) {
  .gland{
    text-align: center;
  }
  .gland img{
    width: 57%;
    margin-bottom: 21px
    }
    .cup-img{
      text-align:center;
    }
    .cup-img img {
      width: 76%;
  }
}
.content-head{font-family: 'Roboto', sans-serif;
    line-height: 34px;
    font-size: 17px;
    margin-top: 35px;}
.footmenu ul{ padding: 0px;list-style: none}
.footmenu h4{ font-size: 27px;margin-bottom: 25px;}
.footmenu ul li { margin: 7px 0px}
.footmenu ul li a{  font-size: 18px;color: #333;}
.footmenu .form-control{    background-color: transparent !important;background-clip: padding-box !important;border: 1px solid #070729!important;    font-size: 12px!important;}
.footmenu .form-control::placeholder{color: #333}
.footmenu .btn-primary{    color: #fff;background-color: #070829 !important;border-color: #070829 !important;}
.footmenu .btn-primary:hover{    color: #070829;background-color: #fff !important;border-color: #070829 !important;}
.m-t-15{margin-top: 15px }
.supporter{    overflow-y: scroll;overflow-x: hidden;height: 518px;}
/*.scroll-cont{overflow-y: scroll;height: 350px}*/
.newsscroll{overflow-y: scroll;height: 290px}

#scroll::-webkit-scrollbar-track
{
/*  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
  border-radius: 10px;
  background-color: #f8f9fa; border-radius: 10px;
}

#scroll::-webkit-scrollbar
{
  width: 12px;
  background-color: #f8f9fa; border-radius: 10px;
}

#scroll::-webkit-scrollbar-thumb
{
  border-radius: 10px;
/*  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
  background-color: #f3a624;
}
.qatar_banner{height: 510px !important}
/*----------------------------------------------------------------------------------------------------------*/
                                      /* carousel css end*/
/*-----------------------------------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------------------------------------*/
                                      /* carousel css start*/
/*-----------------------------------------------------------------------------------------------------------*/
#myCarousel .carousel-item .mask {position: absolute;top: 0;left:0;height:100%;width: 100%;}
#myCarousel .carousel-inner img {width: 100%;height: 510px; }
#myCarousel .firstslider{background-image:url(../images/slider/s1.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .secondslider{background-image:url(../images/slider/s2.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .thirdslider{background-image:url(../images/slider/s3.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .fourslider{background-image:url(../images/s4.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .fiveslider{background-image:url(../images/s5.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .sixslider{background-image:url(../images/s6.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .sevenslider{background-image:url(../images/s7.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .eightslider{background-image:url(../images/s8.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .nineslider{background-image:url(../images/s9.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .tenslider{background-image:url(../images/s10.jpg);-webkit-animation-name:slideInRight; animation-name:slideInRight;-webkit-animation-duration: .5s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
#myCarousel .all_bg{background-repeat: no-repeat;background-size: 100% 100%;}
#myCarousel h4{font-size:50px;margin-bottom:15px;color:#333;line-height:100%;letter-spacing:0.5px;font-weight:600;}
#myCarousel p{font-size:18px;margin-bottom:15px;color:#3e3838;}
#myCarousel .carousel-item a{background:#F47735; font-size:14px; color:#FFF; padding:13px 32px; display:inline-block; }
#myCarousel .carousel-item a:hover{background:#394fa2; text-decoration:none;  }

#myCarousel .carousel-item h4{-webkit-animation-name:fadeInLeft; animation-name:fadeInLeft;padding-top: 20%} 
#myCarousel .carousel-item p{-webkit-animation-name:slideInRight; animation-name:slideInRight;} 
#myCarousel .carousel-item a{-webkit-animation-name:fadeInUp; animation-name:fadeInUp;}
#myCarousel .carousel-item .mask img{-webkit-animation-name:slideInRight; animation-name:slideInRight; display:block; height:auto; max-width:100%;    margin-top: 28px;}
#myCarousel h4, #myCarousel p, #myCarousel a, #myCarousel .carousel-item .mask img{-webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
/*#myCarousel .container {max-width: 1430px;  }*/
#myCarousel .carousel-item{height:100%; min-height:510px; }
#myCarousel{position:relative; z-index:1; 
/*    background:url(https://i.imgur.com/6axE29k.jpg) center center no-repeat; background-size:cover;*/
/*        background-color: #f1f1f1;*/
}

.carousel-control-next, .carousel-control-prev{height:40px; width:40px; padding:12px; top:50%; bottom:auto; transform:translateY(-50%); background-color: #f47735; }
.carousel-item {position: relative;display: none;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 100%;transition: -webkit-transform .6s ease;transition: transform .6s ease;transition: transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-perspective: 1000px;perspective: 1000px;}
.carousel-fade .carousel-item {opacity: 0;-webkit-transition-duration: .6s;
	transition-duration: .6s;-webkit-transition-property: opacity;transition-property: opacity}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
	opacity: 1
}
.carousel-indicators li{width: 8px !important;
    height: 8px !important;border-radius: 50% !important;}
/*#myCarousel .carousel-indicators{    right: 65% !important;margin-left: 0% !important;}*/
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-right.active {
	opacity: 0
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
@supports (transform-style:preserve-3d) {
	.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)
	}
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


 
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}
 .logosize{width:35%}


/*----------------------------------------------------------------------------------------------------------*/
                                      /* carousel css end*/
/*-----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
                                      /* about page css start*/
/*-----------------------------------------------------------------------------------------------------------*/
.updatesoon{font: bold 300% Consolas, Monaco, monospace;border-right: .1em solid black;width: 16.5em; 
	width: 21ch;margin: 2em auto;white-space: nowrap;overflow: hidden;-webkit-animation: typing 7s steps(21, end),
	           blink-caret .5s step-end infinite alternate;background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
  background-image: gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
  color:transparent;
  -webkit-background-clip: text;
  background-clip: text;}
@-webkit-keyframes typing { from { width: 0; } }
@-webkit-keyframes blink-caret { 50% { border-color: transparent; } }
.about-bg{background-image: url(../images/inner-bg.png);height: 200px}
.about-bg .overlay{background: linear-gradient(#111111 40%, #f5a623);height: 200px;opacity: 0.8}
/*.about-bg:after {position: absolute;height: 100%;width: 100%;content: "";top: 0;left: 0;background: linear-gradient(#111111 40%, #fbc02d);opacity: 0.8;}*/
.title-bg{position: relative;font-size: 42px;color: #111111;display: inline-block;text-transform: capitalize;
margin-bottom: 44px;font-weight: 600;line-height: 17px;padding-bottom: 10px;}
.title-bg:before {background: #999999;width: 100%;}
.title-bg:after, .title-bg:before {height: 4px;left: 0;position: absolute;content: "";bottom: -14px;}
.title-bg:after {background: #f5a623;width: 50%;}
/*----------------------------------------------------------------------------------------------------------*/
                                      /* about page css End*/
/*-----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
                                      /* Contact page css start*/
/*-----------------------------------------------------------------------------------------------------------*/
.contact-page-section .contact-address-section {
    background-color: #070729;
    text-align: center;
/*    margin: 0 0 50px 0;*/
}
.contact-page-section .contact-address-section .contact-pd {
    padding: 0 10px;
}
.contact-page-section .contact-address-section .contact-address {
    border: 1px solid #fbc02d;
    margin: 25px 0 25px 10px;
    padding: 30px 0;
}
.contact-page-section .contact-address-section i {
    color: #fbc02d;
    font-size: 36px;
    margin: 0;
    padding: 0;
}
.contact-page-section .contact-address-section h4 {
    
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
    margin: 0;
    padding: 15px 0;
}
.contact-page-section .contact-address-section p {
    color: #cccccc;
    margin: 0;
    padding: 0;
}
.contact-page-section .contact-address-section .contact-phone {
    border: 1px solid #fbc02d;
    margin: 25px 0;
    padding: 30px 0;
}
.contact-page-section .contact-address-section .contact-email {
    border: 1px solid #fbc02d;
    margin: 25px 10px 25px 0;
    padding: 30px 0;
}
.contact-page-section .contact-address-section .contact-phone a {
    display: block;
    color: #cccccc;
}
.contact-page-section .contact-address-section .contact-phone a:hover {
    color: #fbc02d;text-decoration: none;
}
.contact-page-section .contact-address-section .contact-email p:hover {
    color: #fbc02d;text-decoration: none;   
}
/*----------------------------------------------------------------------------------------------------------*/
                                      /* contact page css End*/
/*-----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
                                      /* teams page css End*/
/*-----------------------------------------------------------------------------------------------------------*/
.team .card.chennai {border-color: #ff0 !important;}
.team .card.chennai .card-header {background: #ff0;}
.team .card.delhi {border-color: #ab0d0d;}
.team .card.delhi .card-header {background: #ab0d0d;}
.team .card .card-header button {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
}
.team .card.punjab .card-header {
    background: #ff3636;
}
.team .card.punjab {
    margin-top: 10px;
    border-color: #ff3636;
}
.team .card.kolkata .card-header {
    background: #360f46;
}
.team .card.kolkata {
    margin-top: 10px;
    border-color: #360f46;
}
.team .card.mumbai .card-header {
    background: #107ef5;
}
.team .card.mumbai {
    margin-top: 10px;
    border-color: #107ef5;
}
.team .card.rajasthan {
    margin-top: 10px;
    border-color: #004b9d;
}
.team .card.rajasthan .card-header {
    background: #004b9d;
}
.team .card.bangalore .card-header {
    background: #ff452a;
}
.team .card.bangalore {
    margin-top: 10px;
    border-color: #ff452a;
}
.team .card.hyderabad .card-header {
    background: #fb7f2a;
}
.team .card.hyderabad {
    margin-top: 10px;
    border-color: #fb7f2a;
}
/*----------------------------------------------------------------------------------------------------------*/
                                      /* teams page css End*/
/*-----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
                                      /* schedule page css End*/
/*-----------------------------------------------------------------------------------------------------------*/
.score-detail .card .card-header {border-radius: 0;background: #d81c00;color: #fff;}
.score-detail .card .card-body ul {padding-left: 0;padding-bottom: 0px;}
.score-detail .card .card-body ul li {margin: 0 8px;list-style: none;display: inline-block;font-weight: 700;}
.score-detail .card .card-body ul li p {font-size: 14px;font-weight: 400;margin-bottom: 0;}
/*----------------------------------------------------------------------------------------------------------*/
                                      /* schedule page css End*/
/*-----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
                                      /* media queries css start*/
/*-----------------------------------------------------------------------------------------------------------*/
@media (min-width:320px) and (max-width:640px){
 .menu-set .nav-link {margin: 8px 8px 0px 10px !important;color: #fff !important;font-size: 17px;}
 #myCarousel .carousel-item {height: 100%;min-height: 250px;}
    #myCarousel p {
    font-size: 10px;
    margin-bottom: 15px;
    color: #3e3838;
}
    #myCarousel h4 {
    font-size: 23px;
    margin-bottom: 15px;
    color: #333;
    line-height: 100%;
    letter-spacing: 0.5px;
    font-weight: 600;
}
    #myCarousel .carousel-item h4 {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    padding-top: 12%;
}
    .menu-set {
    background-image: url(../images/menu-bg.jpg);
        background: #070729;}
    .logosize{width:56%}
    #myCarousel .carousel-inner img {
    width: 100%;
    height: 352px;
}
.qatar_banner{    height: 320px !important;}

}


/*----------------------------------------------------------------------------------------------------------*/
                                      /* media queries css end*/
/*-----------------------------------------------------------------------------------------------------------*/
.celebritys img{width:100%;height: 225px}
.celebritys a{color: #fff}
.description-heading{color: #fff}
.supporter1 img{width:100%;height: 225px}
.supporter img{width:100%;height: 175px}